Page 1 of 6 123 ... LastLast
Results 1 to 10 of 58

Thread: New Preloader 0.29 works with 4!

  1. #1
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts

    New Preloader 0.29 works with 4!

    New preloader 0.29 is here: DOWNLOAD, if you plan on updating to 4, do the update first then install preloader as the update will overwrite it and could cause problems.

    -added a feature to load the system menu with any IOS version you want.
    -The installer includes an IOS patcher which when found patches IOS60
    so preloader can fully work with system menu 4.0
    -Moved some text around for better visibility on 4:3 screens
    -fixed a bug which let the disc endlessly spin when wc24 was enabled
    and the wii got turned off
    -fixed a bug which broke system menu loading when the system got
    formated

    nfo:



    Code:
    IMPORTANT NOTE:
    -------------------------------------------------------------------------------------
    When the installer finds IOS60 it will patch the ES_DIVerfiy function,
    so preloader can load the system menu with IOS60.
    
    
    WARNING:
    -------------------------------------------------------------------------------------
    SINCE THIS TOOL CHANGES THE WAY THE WII WORKS IN A WAY IT WAS NEVER INTENDED TO,
    THERE IS A RISK OF BRICKING YOUR CONSOLE. 
    
    I'VE DONE EVERYTHING I CAN TO ASSURE THAT NOTHING WILL BRICK.
    BUT THIS IS STILL NO GUARANTEE!!
    THE AUTHOR CAN NOT BE HELD RESPONSIBLE FOR ANY DAMAGE IT MIGHT CAUSE!
    YOU ACCEPT THAT YOU INSTALL THIS ON YOUR OWN RISK!
    
    
    What is preloader and what the hell does it do:
    -------------------------------------------------------------------------------------
    preloader is a small application which places itself before the system menu.
    
    It's main feature is to directly boot the Homebrew Channel or a file you can install
    from a FAT device.
    
    preloader is also able to apply memory patches the system menu to remove limitations
    or other things.
    
    Since preloader places itself before the system menu any problems that would cause
    the system menu to fail are not causing your whole wii to stop working.
    
    If autoboot is enabled and you want to access preloader's menu simply hold RESET
    while powering the wii on.
    
    
    Hacks:
    -------------------------------------------------------------------------------------
    To install additional System Menu patches, simply copy the "hacks.ini" file
    included with preloader into the root of your SD card.
    Then,boot into preloader's settings, and chose to enable or disable the patches
    in the Hack Settings menu. 
    
    Once applied, your patches are placed in NAND, so feel free to erase the file
    on your SD card. 
    
    The format for adding additional hacks, or patches, to your hacks.ini file is simple
    and should explain itself.
    
    
    Uninstall:
    -------------------------------------------------------------------------------------
    The simplest and safest way to remove preloader is to reinstall the System Menu
    using AnyRegion Changer or a WAD installer.
    Last edited by Dogeggs; 04-02-2009 at 07:23 AM.

  2. #2
    New Member
    Join Date
    Mar 2009
    Location
    indiana
    Posts
    47
    Thanks
    9
    Thanked 11 Times in 4 Posts
    Which is better this or startpatch 4.0?

    I had starfall when i was on 3.2 and i even tried preloader on 3.2 but it gave me nothing but errors and i could never get it to install properly.


    Also whats the proper install for this?
    What files should i have have installed before installing preloader and are there any other files that need to be installed after preloader to make it work right?


    Thanks in advance

  3. #3
    New Member
    Join Date
    Feb 2009
    Posts
    5
    Thanks
    5
    Thanked 1 Time in 1 Post
    I do not recommend this homebrew, besides the ridiculous kidding the first of April, also often errors occur sometimes! *vomits

    Some people speak well, but I disapprove completely. That "joke of April saw the first, no one deserves ...
    Last edited by PrimeTime 84; 04-03-2009 at 04:23 PM.

  4. #4
    ecw
    ecw is offline
    New Member
    Join Date
    Nov 2008
    Posts
    39
    Thanks
    0
    Thanked 20 Times in 8 Posts
    Quote Originally Posted by PrimeTime 84 View Post
    I do not recommend this homebrew, besides the ridiculous kidding the first of April, also often errors occur sometimes! *vomits

    Some people speak well, but I disapprove completely. That "joke of April saw the first, no one deserves ...
    I agree that was a horrible joke and it made me decide not to install Preloader. The only Brick protection I am looking for is against installing a bad Wad. I know Preloader can recover you from one, but can Startpatch help you recover from that too?

  5. #5
    Junior Member
    Join Date
    Feb 2009
    Posts
    21
    Thanks
    3
    Thanked 3 Times in 3 Posts
    I've done very stupid thing.
    I enabled that "replace warning with background" hack without puting any background and then I installed 4.0 by wanikokos(I think thats the name) now when I start my wii I just get a black screen I can't do anything plz help me

  6. #6
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Quote Originally Posted by Bardiel13 View Post
    I've done very stupid thing.
    I enabled that "replace warning with background" hack without puting any background and then I installed 4.0 by wanikokos(I think thats the name) now when I start my wii I just get a black screen I can't do anything plz help me
    does preloader start if you hold down reset when switching your wii on?

  7. #7
    New Member VashTS's Avatar
    Join Date
    Mar 2009
    Posts
    362
    Thanks
    1
    Thanked 77 Times in 55 Posts
    Anyone know if this version is safe for 3.2 as well? I want to get a preloader installed but am too scared i know the older versions are meant for 3.2 but of course newer software is usually a good idea

  8. #8
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    It works fine with 3.2, you can use the hacks.ini creator for preloader 0.28 with it too.

  9. #9
    Junior Member
    Join Date
    Feb 2009
    Posts
    21
    Thanks
    3
    Thanked 3 Times in 3 Posts
    Quote Originally Posted by Dogeggs View Post
    does preloader start if you hold down reset when switching your wii on?
    I wish...
    but I think it's because I update it to 4.0

  10. #10
    Banned
    Join Date
    Nov 2008
    Posts
    60
    Thanks
    3
    Thanked 18 Times in 15 Posts

    need some help



    I'm having a slight problem getting this d/load to install.

    I wanna install preloader as some quick brick protection if I try some homemade wads / themes.

    I got PAL wii on 4.0E with HBC 1.0.3 and patched IOS60

    Whenever I try to install I just get blackscreen and eventually return to Sysmenu

    Any idea where I'm going wrong?

Page 1 of 6 123 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •